body,span,div,p,input,button,a,i{font-family:"Microsoft YaHei","Arial","é»‘ä½“","å®‹ä½“",sans-serif}
i{font-style:normal}img{border:0}*{margin:0;padding:0}
a{text-decoration:none}.claer{clear:both}
.yfjzl-banner{background:url(../img/banner.png) no-repeat center;width:100%;height:450px;position:relative}
.yfjzl-banner a{display:block;width:200px;height:50px;line-height:50px;text-align:center;background:#ff6c00;border-radius:30px;color:#fff;font-family:"Microsoft YaHei";font-size:22px;position:absolute;left:50%;margin-left:-100px;bottom:50px;text-decoration:none}
.fl01{background:url(../img/01.png) no-repeat center;width:100%;height:603px;position:relative}
.fl02{background:url(../img/02.png) no-repeat center;width:100%;height:648px;position:relative}
.fl03{background:url(../img/03.png) no-repeat center;width:100%;height:933px;position:relative}
.fl04{background:url(../img/04.png) no-repeat center;width:100%;height:773px;position:relative}
.fl05{background:url(../img/05.png) no-repeat center;width:100%;height:370px;position:relative}
